.main_banner_border {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.main_banner_border_div{
    width: 400px;
    background: #DCE8EC;
    padding: 17px 30px 17px 30px;
    background: linear-gradient(#DCE8EC, #DCE8EC) top left / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) top left / 3px 50px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 3px 50px;
    background-repeat: no-repeat;
}
.main_banner{
    background-image: url("https://wellnessinstituterx.com/weight-loss/images/woman-running.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position: right center;
}
.main_banner_border_mobile_only{
    display:none;
}

@media only screen and (max-width: 767px) {
    .main_banner_border_mobile_only{
        display:block;
        margin-top:40px;
    }
    .laptop_only{
        display:none;
    }
}

.dotted_section {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.dotted_container {
    width:375px;
    height: 50px;
}
.dotted_one {
    border-top: 2px dashed #DCE8EC;
    border-left: 2px dashed #DCE8EC;
}
.dotted_two {
    width: 10px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.dotted_two div {
    height: 100%;
    border-left: 2px dashed #DCE8EC;
    border-right: none;
}
.dotted_three {
    border-top: 2px dashed #DCE8EC;
    border-right: 2px dashed #DCE8EC;
}
.box_height{
    background-color:#e2eaec;
    padding:20px;
    height:300px;
}
@media only screen and (max-width: 1100px) {
    .dotted_section{
        display:none;
    }
    .box_height{
        height:auto;
    }
}

.one_call_of_action{
    background-image: url("https://wellnessinstituterx.com/images/braimage.jpeg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center right;    
}
.one_call_of_action_border {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
    .one_call_of_action_border_div{
    width: 100%;
    background: #DCE8EC;
    padding: 10px;
    background: linear-gradient(#DCE8EC, #DCE8EC) top left / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) top left / 3px 50px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 3px 50px;
    background-repeat: no-repeat;
}
.one_call_of_action_bg{
    background-color: #DCE8EC;
    text-align:left;
    font-weight:300;
    color:#2D3A3A;
    width: 100%;
    padding:50px 25px 50px 50px;
}
.call_of_action{
    background-image: url("https://wellnessinstituterx.com/images/534543645.jpeg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position: center center;    
}
.call_of_action_border {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.call_of_action_border_div{
    width: 100%;
    background: #2A7178;
    padding: 10px;
    background: linear-gradient(#DCE8EC, #DCE8EC) top left / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) top left / 3px 50px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 3px 50px;
    background-repeat: no-repeat;
}
.call_of_action_bg{
    background-color: #DCE8EC;
    text-align:left;
    font-weight:300;
    color:#ffffff;
    width: 100%;
    padding:50px 25px 50px 50px;
}

.specialist_border {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.specialist_border_div{
    width: 100%;
    background: #DCE8EC;
    padding: 14px 15px 14px 15px;
    background: linear-gradient(#DCE8EC, #DCE8EC) top left / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) top left / 3px 50px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 50px 3px,
    linear-gradient(#DCE8EC, #DCE8EC) bottom right / 3px 50px;
    background-repeat: no-repeat;
}
.margin_100{
   margin-top:-100px;
}
@media only screen and (max-width: 767px) {
    .margin_100{
        margin-top:10px;
    }
}